﻿/* Definições para posicionamento da dropdown de idiomas */
.phone .osui-submenu__header {
    padding-left: 0px !important;
    border: 0px;
}

.tablet .osui-submenu.active .osui-submenu__header, .phone .osui-submenu.active .osui-submenu__header{
    border: none !important;
}

[data-popover] > .popover-bottom{
  position: relative;
    top: 25px;
}



.tablet .dropidiomaposition{
    margin-left: 180px;
}

.phone .dropidiomaposition{
    margin-left: 50px;
}

/* Definições para visualização do elemento google-translate */
div.google-translate {
    display: none;
}